Subject: Small Typo in Guix Documentation

From: [email-masked]
Date: Tue, 01 Nov 2016 10:20:55 -0700

Hello, 
I was reading Section 7.2.11 of the Guix manual and I noticed a small
typo. In the second paragraph beneath the initrd example the sentence
reads "The initial RAM disk produced by base-initrd honors several
options passed on the Linux kernel command line (that is, arguments
passed via the linux command of GRUB, or the -append option) of QEMU,
notably:". I believe that the close parenthesis should come after
"QEMU", not after "option".
Thanks for your time,saff